// SPDX-FileCopyrightText: Matteo Settenvini <matteo.settenvini@montecristosoftware.eu>
// SPDX-License-Identifier: EUPL-1.2

use std::path::PathBuf;

#[derive(PartialEq, Eq)]
pub enum Action {
    Keep,
    Remove,
}

pub struct Decision {
    pub path: PathBuf,
    pub action: Action,
    //pub reason: Option<String>,
}
